#define NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION
#define PY_SSIZE_T_CLEAN
#include <Python.h>
#include <numpy/arrayobject.h>

PyArray_Descr* cluster_dt();

PyArray_Descr* cluster_analysis_dt();

PyArray_Descr *frame_header_dt();